exclude_checks:
  - com.google.fonts/check/font_names
  - com.google.fonts/check/version_bump
  - com.google.fonts/check/repo/zip_files
  - com.google.fonts/check/soft_dotted
overrides:
  com.google.fonts/check/STAT:
    bad-axis-values: WARN
  com.google.fonts/check/STAT_strings:
    bad-italic: WARN
  com.google.fonts/check/STAT/gf_axisregistry:
    invalid-name: WARN
  com.google.fonts/check/fvar_instances:
    bad-fvar-instances: WARN
  com.google.fonts/check/canonical_filename:
    bad-filename: WARN
  com.google.fonts/check/fontdata_namecheck:
    namecheck-service: WARN
  com.google.fonts/check/alt_caron:googlefonts:
    bad-mark: WARN
    wrong-mark: WARN
  com.google.fonts/check/legacy_accents:googlefonts:
    legacy-accents-component: WARN
    legacy-accents-width: WARN
  com.google.fonts/check/fontbakery_version:
    outdated-fontbakery: WARN
  com.google.fonts/check/glyphsets/shape_languages:
    failed-language-shaping: WARN
